ISCS#FEP - Feature #666

FEPS10000D
07/29/2020 04:04 PM - xiangyang li

Status: Resolved Start date: 07/29/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.2 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 08/11/2020 02:21 PM - xiangyang li

- Status changed from New to In Progress

#2 - 08/25/2020 02:39 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
